Package org.apache.tomcat.util.compat

## Class JrePlatform

- java.lang.Object
- - org.apache.tomcat.util.compat.JrePlatform

    public class JrePlatform
    extends java.lang.Object

### Field Summary

Fields
`static boolean` `IS_WINDOWS`

### Constructor Summary

Constructors
`JrePlatform()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### IS_WINDOWS

    public static final boolean IS_WINDOWS

### Constructor Detail

#### JrePlatform

    public JrePlatform()